CREATE TABLE [dbo].[orders] (
   [number] [int] NOT NULL,
   [subsidiary] [int] NULL,
   [order_date] [datetime] NULL,
   [created_employee_no] [int] NULL,
   [updated_employee_no] [int] NULL,
   [estimated_inbound_time] [datetime] NULL,
   [estimated_outbound_time] [datetime] NULL,
   [order_print_date] [datetime] NULL,
   [order_taking_employee_no] [int] NULL,
   [order_delivery_employee_no] [int] NULL,
   [vehicle_number] [int] NULL,
   [dealer_vehicle_type] [varchar](10) NULL,
   [dealer_vehicle_number] [int] NULL,
   [order_mileage] [int] NULL,
   [order_customer] [int] NULL,
   [paying_customer] [int] NULL,
   [parts_rebate_group_sell] [int] NULL,
   [clearing_delay_type] [varchar](10) NULL,
   [urgency] [int] NULL,
   [has_empty_positions] [smallint] NULL,
   [has_closed_positions] [smallint] NULL,
   [has_open_positions] [smallint] NULL,
   [is_over_the_counter_order] [smallint] NULL,
   [order_classification_flag] [varchar](10) NULL,
   [lock_by_workstation] [int] NULL,
   [lock_time] [datetime] NULL,
   [lock_trace] [varchar](255) NULL,
   [lock_trigger] [varchar](255) NULL,
   [lock_by_employee] [int] NULL,
   [lock_sourcecode] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [orders$0] PRIMARY KEY CLUSTERED ([number], [client_db])
)


GO
